    
    p {
        color: rgb(17,17,17);
        width: 66%;
        margin: auto;
        font-size: 20px;
        border-width: 3px;
        border-style: double;
        background-color: rgb(253, 180, 180);
        text-align: center;
        position: relative;
        right: 10px; left: 10px; bottom: 60px;
        
    }

body{

    background-image: url("https://i.pinimg.com/736x/fe/60/a3/fe60a382751d3c66f7545e225ff8f2a0.jpg");
    background-position: center;
    background-repeat: repeat;
    background-size: 100px;
}



h1 {
        color: rgb(17, 17, 17); 
        text-align: center;
        border-width: 3px;
        border-style: solid;
        margin: auto;
        background-color: white;

        
}

h2{
    font-size: 30px;
    text-align: center;
    color:(17,17,17);
    position: relative;
    right: 10px; left: 10px; bottom: -50px;
    
    
    
}

button:hover {
    color : white;
}

button {
    color:black;
background-color: rgb(172, 41, 248);
}
button:active {
    color: white;
    background-color: rgb(218, 160, 252);
}

input[type=number]{   
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow: 1px 1px 2px #b44cfa;  
    -moz-box-shadow: 1px 1px 2px #b44cfa;  
    -webkit-box-shadow: 1px 1px 2px #b44cfa;  
    background: #e4bdfd;
    border:1px solid #000000;
    width:200px;
}
 
textarea{
    border: 1px solid #000000;
    background: #e4bdfd;
    widows: 200px;
    height:150px;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow: 1px 1px 2px #b44cfa;      
    -moz-box-shadow: 1px 1px 2px #b44cfa;  
    -webkit-box-shadow: 1px 1px 2px #e7cbfa;  
    }
    

input[type=number]:hover, textarea:hover{ 
   box-align: center;
   background: #e4bdfd;
    border:2px solid black;
    }


#caixaUm{
    display: flex;
    float: right;
    flex-direction: column;
    font-size: 0mm;
}

#caixa{
    display: flex;
    float: left;
    flex-direction: column;
    font-size: 0mm;
}


.footer{
    position: relative;;
    bottom:-165px;
    width:100%;
    text-align: center;
}